# Generated by Django 2.2.1 on 2019-06-03 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compare', '0002_auto_20190422_2211'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='energy',
            field=models.FloatField(max_length=10, null=True),
        ),
    ]
